php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #1474 Apache 1.3.6 with mod_php3 build fails : libpcre not found
Submitted: 1999-05-30 13:47 UTC Modified: 1999-05-31 12:37 UTC
From: Danny dot Heijl at cevi dot be Assigned:
Status: Closed Package: Installation problem
PHP Version: 3.0 Latest CVS (30/05/1999) OS: RH 5.2 Linux
Private report: No CVE-ID: None
View Add Comment Developer Edit
Welcome! If you don't have a Git account, you can't do anything here.
You can add a comment by following this link or if you reported this bug, you can edit this bug over here.
(description)
Block user comment
Status: Assign to:
Package:
Bug Type:
Summary:
From: Danny dot Heijl at cevi dot be
New email:
PHP Version: OS:

 

 [1999-05-30 13:47 UTC] Danny dot Heijl at cevi dot be
When doing a standard build of Apache with mod_php3 (statically linked),
libpcre.a does not get built, and is not included in the ld line of the Apache build process.

I did a manual build of libpcre and added pcrelib/libpcre.a to the Apache
EXTRA_LIBS configure option as a work-around.

Danny.
---

Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [1999-05-31 12:37 UTC] sas at cvs dot php dot net
ok, fixed in CVS
 
PHP Copyright © 2001-2022 The PHP Group
All rights reserved.
Last updated: Wed Aug 17 16:05:45 2022 UTC